body {
  padding: 0 10px;
}
#branding{
  height: 60px;
}
#logo{
  position: absolute;
  top: 10px;
}
#menu-bar .menu-wrapper li a,
#menu-bar .menu-wrapper .menu li a {
  padding: 0 1.2em;
  font-size: .94em;
}
#menu-bar .menu-wrapper li,
#menu-bar .menu-wrapper .menu li {
  margin-right: 4px;
}
/* Slideshow */
.slide-desc{  
  width: 28%;
  padding: 10px 1%;
  float: left;
  position: absolute;
  bottom: 10%;
  left: 10%;
}
.flex-control-nav{
  bottom: 10px;
  left: 20px;
  text-align: left;
  z-index: 200;
}